//******************************************************************************
// Call of Duty 2 - eXtreme+ modification
//******************************************************************************
// author   : Astoroth and the eXtreme+ SupportCrew
// email    : astoroth@gom.me.uk
// website  : http://www.extremecod.com
//
// mod      : eXtreme+
// version  : 2.0
// update   : June 2007
//******************************************************************************


//******************************************************************************
// Server Redirection
//******************************************************************************

// The IP:port of the new target server
// 0 = disable (default)
// 1 = enable
//set ex_redirect "0"

// The IP:port of the new target server
// default = (empty)
//set ex_redirect_ip "1.2.3.4:28960"

// How long to display the redirection notice in seconds
// min = 5, max = 60 (default = 10)
//set ex_redirect_pause "20"

// Set reason for redirection.
// When set to 1, players still need to pass the full server test
// 0 = full server: redirecting to other server (default)
// 1 = private server (only known clans): redirecting to public server
// 2 = old server: redirecting to new server
// 3 = being serviced: redirecting to other server
//set ex_redirect_reason "0"

// Set logic for full server redirection
// 0 = redirect if number of players = max clients - 1 (default)
// 1 = redirect if number of players = max clients - private slots
// 2 = redirect if number of players = max clients - private slots - 1
//set ex_redirect_logic "1"

// Clan priority mode
// Redirect existing players to make room for clan player.
// It will always try to redirect non-clan players first, if available.
// Before enabling this feature you should order the clan tags (see clancontrol.cfg)
// clan1 (ex_clantag1) has the highest priority. clan4 (ex_clantag4) the lowest.
// 0 = disable (default)     - Redirect: connecting player
// 1 = prioritize clan 1     - Redirect: non-clan » clan4 » clan3 » clan2
// 2 = prioritize clan 1+2   - Redirect: non-clan » clan4 » clan3
// 3 = prioritize clan 1+2+3 - Redirect: non-clan » clan4
// 4 = prioritize all clans  - Redirect: non-clan
//set ex_redirect_priority "1"

// Show a hint
// 0 = disable
// 1 = enable (default)
//set ex_redirect_hint "1"
